.bodytext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; font-weight: normal; color: #FFFFFF; line-height: 18px}
.bodytxtbig {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 21px; color: #FFFFFF}
.bodytxtbold {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
